#### D.14.5.13 netNumber

Procedure from library `nets.lib` (see nets_lib).

Usage:
  netNumber(R); a number

Assume:
  a is a number

Return:
  visual presentation of a

Theory:
  A Singular object is converted into a character array (a Net) for on screen printing.

Example:

    LIB "nets.lib";
    ring r1=101,(x,y,z),lp;
    number a = 5;
    netNumber(a);
    ==>
    ==> 5
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.